/* Resets */
u1 {
    padding:0;
    margin:0 0 20px 0;
    list-style:none;
}

#encabezado {
    margin: 5px;
    width: 900px;

}

.navi li a{
    background-color: #196666;
    color: #CEE3F6;
    text-decoration: none;
    padding:  2px 6px;
    display: block;
    font-size: 1em;
    min-height: 20px;

}

.navi li a:hover{
    background-color: #145252;
    font-size: 1.1em;
}

.navi ul li ul li{
    margin: 0 0 0 0;
}

.navi > li {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 1em;
    float: left;
}
.navi li ul {
    display: none;
    position: absolute;
    min-width: 50px;
    padding: 0 0;
    /*top: 5px;*/
}
.navi li:hover > ul{
    display:block;
}



.navi li ul li ul{
    right: -100px;
    top:0px;
}       








h1, h2 {
    padding: 0;
    margin:0 0 20px 0;
    font-weight: normal;
}

p 	{
    padding: 0;
    margin: 0 0 20px 0;
}

a:link, a:visited {
    text-decoration: underline;
    color: #000;
}

a:hover {
    text-decoration: none;
}

ul li {
    padding: 5px 0;
    list-style: none;
}

/*ul li input[type="text"], ul li input[type="password"]{
    width: 200px;
}*/

/* Headers */
h1 {
    font-size: 1.5em;
}

h2 {
    font-size: 1.3em;
}

.logo {
    /*font:2em Arial;*/
    margin: 0 0 0 0;
    padding:2px;
    border-radius: 5px 5px 5px 5px;
    /*background-color: #5F4C0B;*/
    /*width: auto;*/
    /*color: #fff;*/
}	

/* Containers */
body {
    /*background: slategray;*/
    background: linear-gradient(to bottom right, #29a3a3, #00bfff );
    font-family: Verdana, Geneva, sans-serif;
    font-size: 1em;
}

#container, footer {
    background: #fff;
    /*width: 1600px;*/
    margin: 0 auto;
    padding: 20px;
}

header {
    /*width: 940px;*/
    padding: 10px;
    margin: 0 auto 10px auto;
}

#container {
    min-height: 500px;
    border-radius: 0 0 0 0;
}
.dontprint
{ display: none; }

footer {
    border-radius: 0 0 5px 5px;
}

.widget {
    margin-bottom: 20px;
}

.widget h2 {
    margin: 0 0 10px 0;
    padding: 0 5px;
    font-weight: normal;
    border-bottom: 1px solid #ddd;
}

.widget .inner {
    margin: 0 10px;
}

/* Navigation */
nav {
    float: left;
}

nav ul{
    margin: 0;
}	

nav ul li {
    display:inline;
    margin-right: 10px;
}	

nav ul li a {
    text-decoration: none;
}

nav ul li.current {
    font-weight: bold;
}

nav ul li.last {
    border-right: 0;
}

/* Aside */
aside {
    width: 260px;
    float: right;
    border-left: 1px dashed #aaa;
    padding-left: 15px;
}

/* Login */
#login li.link {
    margin-top: 5px;
}

/* Footer */
footer {
    border-top: 1px dotted #248f8f;
    color: #999;
}

/* Misc */
.clear {
    clear: both;
}

#separada table{
    font-family: Verdana, Geneva, sans-serif;
    font-size: 1em;
    color: #CEECF5; 
    border-right: px solid #C1DAD7;
    border-bottom: 1px solid #C1DAD7;
    border-top: 1px solid #C1DAD7;
    border-left: 1px solid #C1DAD7;
    letter-spacing: 2px;
/*    text-transform: uppercase;*/
    text-align: left;
    padding: 6px 6px 6px 12px;
    background: slategray; 
}








#vistosa caption {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 1em;
    color: #CEECF5; 
    border-right: 1px solid #C1DAD7;
    border-bottom: 1px solid #C1DAD7;
    border-top: 1px solid #C1DAD7;
    border-left: 1px solid #C1DAD7;
    letter-spacing: 2px;
/*    text-transform: uppercase;*/
    text-align: left;
    padding: 6px 6px 6px 12px;
    background: slategray; 


}
#vistosa th {
    font-family: Verdana, Geneva, sans-serif;
    font-size: .9em;
    color: #CEECF5;
    border-right: 1px solid #C1DAD7;
    border-bottom: 1px solid #C1DAD7;
    border-top: 1px solid #C1DAD7;
    /*letter-spacing: 2px;*/
    text-align: left;
    padding: 6px 6px 6px 12px;
    background: #045FB4; 

}
#vistosa td {
    font-family: Verdana, Geneva, sans-serif;
    font-size: .9em;
    border-left: 1px solid #045FB4;
    border-right: 3px solid #045FB4;
    border-bottom: 1px solid #045FB4;
    background: #fff;
    padding: 1px 4px 4px 4px;
    color: #444444;
    vertical-align: top;
}
#vistosa td .btn {
    font-family: Verdana, Geneva, sans-serif;
    font-weight: normal;
    border: none;
    font-size: 1em;
    background-color: inherit;
    padding: 1px 2px;
    /*font-size: 16px;*/
    cursor: pointer;
    display: inline-block;
}

#vistosa td .btn:hover {background: #eee;}

.success {color: green;}
.info {color: dodgerblue;}
.warning {color: orange;}
.danger {color: red;}
.default {color: black;}

#continua caption {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 1em;
    color: #CEECF5; 
    border-right: 1px solid #C1DAD7;
    border-bottom: 1px solid #C1DAD7;
    border-top: 1px solid #C1DAD7;
    border-left: 1px solid #C1DAD7;
    letter-spacing: 2px;
/*    text-transform: uppercase;*/
    text-align: left;
    padding: 6px 6px 6px 12px;
    background: slategray; 


}
#continua th {
    font-family: Verdana, Geneva, sans-serif;
    font-size: .9em;
    color: #CEECF5;
    border-right: 1px solid #C1DAD7;
    border-bottom: 1px solid #C1DAD7;
    border-top: 1px solid #C1DAD7;
    /*letter-spacing: 2px;*/
    text-align: left;
    padding: 6px 6px 6px 12px;
    background: #045FB4; 

}
#continua td {
    font-family: Verdana, Geneva, sans-serif;
    font-size: .9em;
    border-left: 0px solid #045FB4;
    border-right: 0px solid #045FB4;
    border-bottom: 1px solid #045FB4;
    background: #fff;
    padding: 1px 4px 4px 4px;
    color: #444444;
    vertical-align: top;
}
#continua td .btn {
    font-family: Verdana, Geneva, sans-serif;
    font-weight: normal;
    border: none;
    font-size: .9em;
    background-color: inherit;
    padding: 1px 2px;
    /*font-size: 16px;*/
    cursor: pointer;
    display: inline-block;
}


#limpia caption {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 1em;
    color: #CEECF5; 
    border-right: 1px solid #C1DAD7;
    border-bottom: 1px solid #C1DAD7;
    border-top: 1px solid #C1DAD7;
    border-left: 1px solid #C1DAD7;
    letter-spacing: 2px;
/*    text-transform: uppercase;*/
    text-align: left;
    padding: 6px 6px 6px 12px;
    background: slategray; 


}
#limpia th {
    font-family: Verdana, Geneva, sans-serif;
    font-size: .9em;
    color: #CEECF5;
    border-right: 1px solid #C1DAD7;
    border-bottom: 1px solid #C1DAD7;
    border-top: 1px solid #C1DAD7;
    /*letter-spacing: 2px;*/
    text-align: left;
    padding: 6px 6px 6px 12px;
    background: #045FB4; 

}
#limpia td {
    font-family: Verdana, Geneva, sans-serif;
    font-size: .9em;
    border-left: 0px solid #045FB4;
    border-right: 0px solid #045FB4;
    border-bottom: 0px solid #045FB4;
    background: #fff;
    padding: 0px 0px 0px 0px;
    color: #444444;
    vertical-align: top;
}
#limpia td .btn {
    font-family: Verdana, Geneva, sans-serif;
    font-weight: normal;
    border: none;
    font-size: .9em;
    background-color: inherit;
    padding: 1px 2px;
    /*font-size: 16px;*/
    cursor: pointer;
    display: inline-block;
}


#transparente caption {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 1em;
    color: #CEECF5; 
    border-right: 1px solid #C1DAD7;
    border-bottom: 1px solid #C1DAD7;
    border-top: 1px solid #C1DAD7;
    border-left: 1px solid #C1DAD7;
    letter-spacing: 2px;
/*    text-transform: uppercase;*/
    text-align: left;
    padding: 6px 6px 6px 12px;
    background: slategray; 


}
#transparente th {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 1em;
    color: #CEECF5;
    border-right: 1px solid #C1DAD7;
    border-bottom: 1px solid #C1DAD7;
    border-top: 1px solid #C1DAD7;
    /*letter-spacing: 2px;*/
    text-align: left;
    padding: 6px 6px 6px 12px;
    background: #045FB4; 

}
#transparente td {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 1em;
    border-left: 0px solid #045FB4;
    border-right: 0px solid #045FB4;
    border-bottom: 1px solid #045FB4;
    background: #fff;
    padding: 1px 4px 4px 4px;
    color: #000000;
    vertical-align: top;
}
#transparente td .btn {
    font-family: Verdana, Geneva, sans-serif;
    font-weight: normal;
    border: none;
    font-size: 1em;
    background-color: inherit;
    padding: 1px 2px;
    /*font-size: 16px;*/
    cursor: pointer;
    display: inline-block;
}

#right {
    text-align: center;
    float:right;
    width: 150px;
    /*border: 3px solid #29a3a3;*/
    padding: 1px;
    
}